Subject: [Oletrucks] 1950 Chev 5 Window Project Truck

From: C Mayes <[email-masked]>
Date: Wed, 22 May 2013 12:52:10 -0700 (PDT)

Unfortunately I have to abandon my project to prepare for relocation. 
Breakdown complete and ready for the rebuild.  Sorry, the easy and least
expensive project step complete!  Will list early next month for sale but if
your interested now please let me know.    Engine still mounted to frame but
everything else removed.  Also, would rather let go of the entire lot instead
of parts...   
Pics
@ https://plus.google.com/photos/105866297248366129819/albums/588087232604727
7297?authkey=CN-J7dv_9oX--AE
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive